



.rms-wizard .rms-content-section .rms-content-body {
    background: #d7e6ec;
    border: 1px solid #bbcbd0;
    padding: 10px;
    border-radius: 4px;
}


@media screen and (min-width: 768px) {
	.rms-wizard .rms-multistep-progressbar li.rms-step {
	    width: 20%;  
	}
}

  table.minimalistBlack {
      border: 3px solid #000000;
      width: 100%;
      text-align: left;
      border-collapse: collapse;
    }
    table.minimalistBlack td, table.minimalistBlack th {
      border: 1px solid #000000;
      padding: 5px 4px;
    }
    table.minimalistBlack tbody td {
      font-size: 13px;
    }
    table.minimalistBlack thead {
      background: #CFCFCF;
      background: -moz-linear-gradient(top, #dbdbdb 0%, #d3d3d3 66%, #CFCFCF 100%);
      background: -webkit-linear-gradient(top, #dbdbdb 0%, #d3d3d3 66%, #CFCFCF 100%);
      background: linear-gradient(to bottom, #dbdbdb 0%, #d3d3d3 66%, #CFCFCF 100%);
      border-bottom: 3px solid #000000;
    }
    table.minimalistBlack thead th {
      font-size: 15px;
      font-weight: bold;
      color: #000000;
      text-align: left;
    }